import { Container, Section } from '@react-email/components';

export function EmailFooter(props: React.PropsWithChildren) {
  return (
    <Container className="mt-[24px]">
      <Section className="px-4 text-[12px] leading-[20px] text-gray-300">
        {props.children}
      </Section>
    </Container>
  );
}
